Bug 234 - RFE: Add support for "suneu-greek" and "cns11643-1", "cns11643-2" and "cns11643-3" font encodings
Summary: RFE: Add support for "suneu-greek" and "cns11643-1", "cns11643-2" and "cns116...
Status: RESOLVED FIXED
Alias: None
Product: xprint
Classification: Unclassified
Component: Fonts: Other (show other bugs)
Version: unspecified
Hardware: All All
: high enhancement
Assignee: Roland Mainz
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-02-26 18:34 UTC by Roland Mainz
Modified: 2004-02-29 00:53 UTC (History)
0 users

See Also:
i915 platform:
i915 features:


Attachments
Patch for 2004-02-27-trunk (300.05 KB, patch)
2004-02-26 18:35 UTC, Roland Mainz
no flags Details | Splinter Review

Description Roland Mainz 2004-02-26 18:34:31 UTC
RFE: Add support for "suneu-greek" and "cns11643-1", "cns11643-2" and
"cns11643-3" font encodings.

This is the same as http://bugs.xfree86.org/show_bug.cgi?id=1215 ("RFE: Add
support for sun_eu_greek font encoding") and
http://bugs.xfree86.org/show_bug.cgi?id=1214 ("RFE: Add cns11643-1, cns11643-2
and cns11643-3 font mappings to Xfree86) ...
Comment 1 Roland Mainz 2004-02-26 18:35:30 UTC
Created attachment 108 [details] [review]
Patch for 2004-02-27-trunk
Comment 2 Roland Mainz 2004-02-26 18:39:26 UTC
Patch checked-in into 010-trunk...

RCS file: /cvs/xprint/xprint/src/xprint_main/xc/fonts/encodings/cns11643-1.enc,v
done
Checking in xc/fonts/encodings/cns11643-1.enc;
/cvs/xprint/xprint/src/xprint_main/xc/fonts/encodings/cns11643-1.enc,v  <-- 
cns11643-1.enc
initial revision: 1.1
done
RCS file: /cvs/xprint/xprint/src/xprint_main/xc/fonts/encodings/cns11643-2.enc,v
done
Checking in xc/fonts/encodings/cns11643-2.enc;
/cvs/xprint/xprint/src/xprint_main/xc/fonts/encodings/cns11643-2.enc,v  <-- 
cns11643-2.enc
initial revision: 1.1
done
RCS file: /cvs/xprint/xprint/src/xprint_main/xc/fonts/encodings/cns11643-3.enc,v
done
Checking in xc/fonts/encodings/cns11643-3.enc;
/cvs/xprint/xprint/src/xprint_main/xc/fonts/encodings/cns11643-3.enc,v  <-- 
cns11643-3.enc
initial revision: 1.1
done
Checking in xc/fonts/encodings/encodings.dir;
/cvs/xprint/xprint/src/xprint_main/xc/fonts/encodings/encodings.dir,v  <-- 
encodings.dir
new revision: 1.2; previous revision: 1.1
done
RCS file:
/cvs/xprint/xprint/src/xprint_main/xc/fonts/encodings/suneu-greek.enc,v
done
Checking in xc/fonts/encodings/suneu-greek.enc;
/cvs/xprint/xprint/src/xprint_main/xc/fonts/encodings/suneu-greek.enc,v  <-- 
suneu-greek.enc
initial revision: 1.1
done

... leaving bug open for commit to 009 release branch.
Comment 3 Roland Mainz 2004-02-29 19:53:03 UTC
Patch checked-in into 009 release branch...

Checking in xc/fonts/encodings/cns11643-1.enc;
/cvs/xprint/xprint/src/xprint_main/xc/fonts/encodings/cns11643-1.enc,v  <-- 
cns11643-1.enc
new revision: 1.1.2.1; previous revision: 1.1
done
Checking in xc/fonts/encodings/cns11643-2.enc;
/cvs/xprint/xprint/src/xprint_main/xc/fonts/encodings/cns11643-2.enc,v  <-- 
cns11643-2.enc
new revision: 1.1.2.1; previous revision: 1.1
done
Checking in xc/fonts/encodings/cns11643-3.enc;
/cvs/xprint/xprint/src/xprint_main/xc/fonts/encodings/cns11643-3.enc,v  <-- 
cns11643-3.enc
new revision: 1.1.2.1; previous revision: 1.1
done
Checking in xc/fonts/encodings/encodings.dir;
/cvs/xprint/xprint/src/xprint_main/xc/fonts/encodings/encodings.dir,v  <-- 
encodings.dir
new revision: 1.1.2.1; previous revision: 1.1
done
Checking in xc/fonts/encodings/suneu-greek.enc;
/cvs/xprint/xprint/src/xprint_main/xc/fonts/encodings/suneu-greek.enc,v  <-- 
suneu-greek.enc
new revision: 1.1.2.1; previous revision: 1.1
done

... marking bug as FIXED.


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.